See more...

Jailbreak and Unlock iPhone 3GS on iOS 4.3.1 Baseband 5.14.02

Hello Jaxov, I’m a new iPhone user / jailbreaker. My uncle hand me a non jailbroken-iPhone 3GS. Last week, after doing some research, I jailbroke my iPhone 3GS using Geohot’s Limera1n tool and then I downloaded Ultrasn0w from Cydia to carrier unlock it. However, after the entire jailbreaking and Ultrasn0w unlocking process my iPhone 3GS can’t find service. My iPhone 3GS is on iOS 4.1 with baseband version number 5.14.02. I am trying to use my 3GS over T-Mobile network. Please let me know how to fix it. My uncle will definitely kill me.

Asked by: Janus from Pennsylvania

Hello Janus, welcome aboard!  Unfortunately, Ultrasn0w will not be able to unlock your iPhone 3GS on baseband 05.14.02 as this baseband is now supported (along with other baseband such as 05.14.02 / 05.15.04 / 05.16.01 / 05.16.02 / 02.10.04 / 03.10.01 / 04.10.01). But, in order to unlock your 3GS you will need to update its baseband to iPad’s baseband 6.15.00 (iOS 3.2.2 IPSW). You can use Redsn0w 0.9.6rc16 (available for Mac Os X and Windows users) to update the baseband of your iPhone 3GS / 3G. Unlike PwnageTool (exclusively available for Mac OS X users only), Redsn0w 0.9.6rc16 will update the baseband of your iPhone 3GS without requiring you to download the iPad iOS 3.2.2 IPSW file as Redsn0w will automatically download the required file directly from Apple’s server. If you are not familiar with the steps, you can refer to this tutorial on how to update iPhone 3GS baseband to 6.15.00 using Redsn0w 0.9.6rc16. Then once completely jailbroken with Cydia installed, you can now unlock it. The instructions on how to unlock iPhone 3GS on iOS 4.3.3 using Ultrasn0w 1.2.3 is also posted on the same tutorial. However, there’s a possibility that you might lose your GPS functionality after updating it to iPad baseband. Meaning, your Maps and other apps that utilize GPS technology will not work as well. Anyway, hope this help.Install iPad Baseband on iPhone 3GS
Leave a message...